.deadlines-page {
  background: #F7F1DA;
}

.deadlines-page .wrapper {
  display: flex;
  flex-direction: column;
  min-height: 100%;
}

.deadlines-page main, .deadlines-page article {
  flex: 1;
  display: flex;
  flex-direction: column;
}

.deadlines-page article {
  padding: 0;
}

.deadlines-page .deadlines-white-area {
  flex: 1;
  background-color: #fff;
  padding-top: 130px;
  padding-bottom: 50px;
}

.deadlines-page .deadline-item {
  display: flex;
  flex-direction: column;
  padding-bottom: 50px;
  width: 100%;
  text-align: left;
}

.deadlines-page .deadline-item p {
  margin: 0;
}

.deadlines-column_wrapper {
  display: flex;
}
.deadlines-column {
  flex: 1;
}

.deadlines-title {
  margin-bottom: 120px;
  fill: #36304D;
  background-color: #36304D;
  color: #fff;
}